Subject: New Reply Received - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 14:15:50 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">Hi,<div dir="auto">Good evening,</div>
<div dir="auto"><br></div>
<div dir="auto">First of all thank you very much for resolving my half of issue as i received 85 aed in my account. Would like to request you please kindly check attached order. Marked item, return request also raised by me and jeans(item) has been collected by courier person.</div>
<div dir="auto">Please do the needful to credit amount in my credit card account.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards, </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 May 2021, 17:42 Santoshkumar Tiwari, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto">Good day!!</div>
<div dir="auto">As I mail before also still I am waiting to get back my money.</div>
<div dir="auto">There was 2 orders made by me for online purchase. But out that both order I kept only Tshirts, all four jeans I requested for return. All return request items been collected by courier also, out of 6 items only 2 T shirts are with me. Out of 4 jeans money only 36 aed deposited in my credit card.</div>
<div dir="auto">Please check with courier and follow up my balance amount.</div>
<div dir="auto">Find attached screenshot of my return items which alredy collected by courier from my side.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 23 May 2021, 15:17 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">
<div>Hi Santoshkumar Tiwari,<br><br>How would rate our services?<br><br>
</div>
<div>Your friends,</div>
<div>The Max Support Team</div>
<div>  
</div>
<div>
  <div style="width:100%;font:13px 'Helvetica Neue',Helvetica,Arial,sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family:Arial,sans-serif;color:#333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
    <tbody>
<tr>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#4e8d00"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#f1db16"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/e48ee4d166d7b27af346abc9395a3eee/extremely_happy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/e48ee4d166d7b27af346abc9395a3eee/neutral/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/e48ee4d166d7b27af346abc9395a3eee/extremely_unhappy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br> </div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043226853212'>Screenshot_20210603-083020_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2612924